# Scenario

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Version** | **string** | Scenario version | [optional] [default to null]
**Id** | **string** | Unique scenario ID | [optional] [default to null]
**Name** | **string** | Unique scenario name | [optional] [default to null]
**Description** | **string** | User description of the scenario. | [optional] [default to null]
**Config** | [***ScenarioConfig**](ScenarioConfig.md) |  | [optional] [default to null]
**Deployment** | [***Deployment**](Deployment.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


